/* CSS Document */

*{
	margin:0px;
	padding:0px;
}

html,body{
    width:100%;
    height:100%;
    margin:0px;
    padding:0px;
    overflow:hidden;
}


body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
body {
	background-color: #F7F7F7;
	background-image: url(../../images/index_bg.jpg);
	background-repeat: repeat-x;
}

#outline{
    width:100%;
    height:545px;
    overflow:hidden;
    position:relative; top:0px; left:0px;
}
#outline_dummy{
	position:absolute;
	top:50%;
	left:50%;
	height:320px;
	width: 200px;
}

#container{
	text-align: center;
		width:100%;
    height:100%;
    overflow:auto;
    position:absolute; top:-50%; left:-50%;
}

#container a, #container img{
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}


h1.index{
	color: #666666;
	padding-top: 10px;
	font-size: x-large;
}

.ss{
	font-size: medium;
	font-weight: normal;
}
